﻿/* ////////////////////////////////////////
スマートフォン向けのスタイル：479px以下 
////////////////////////////////////////*/
@media screen and (max-width: 479px) {


/*===============================
共通ここから
===============================*/
/*アクティブ　メニュー*/
nav.head-nav ul li a.nav-bottom{
	border-bottom:5px solid #ccc!important;
}
	
div#l-r-container{
	padding-top: 20px;
}

div#right-container h2{
	line-height: 1.2;
}
	
div#right-container h3{
	font-size:110%;
	font-family: 'Raleway', sans-serif;
	font-weight:bold;
	color:#1daa39;
	margin-top: 20px;
	margin-bottom: 5px;
}
	
div#right-container h4{
	font-size:110%;
	font-family: 'Raleway', sans-serif;
	font-weight:bold;
	margin-top: 20px;
	margin-bottom: 5px;
	margin-left: 10px;
	border-left: 5px solid #ccc;
	padding-left: 5px;
}
	
div#right-container p{
	margin-left: 15px;
}

/*===============================
共通ここまで
===============================*/
	
/*TOP一覧*/

div#right-inner p{
	margin-top: 30px;
	margin-bottom: 30px;
}

/*詳細ページ*/

div.container-cnt{
	border: 1px solid #ccc;
	margin-bottom: 100px;
}


div#right-container h3.h3-line{
	margin-top: 20px;
	padding-top: 10px;
	border-bottom:1px dotted #666;
}

div#right-container p{
	margin-left: 15px;
}


div#link-container{
	margin-top: 40px;
	margin-bottom: 45px;
}

p#banner0002{
}

p#banner0002 img{
	width:301px;
	margin-top: 5px;
}

p#banner0003{
	width: 90%;
}

p#banner0003 img{
	width: 100%;
}
	
p#banner0003-2{
	width: 90%;
	margin-bottom: 10px;
}
	
p#banner0003-2 img{
	width: 100%;
}
	
p#banner0005{
	width: 90%;
	margin-bottom: 10px;
	margin-top: 30px;
}

p#banner0005 img{
	width: 100%;
}
	
p#banner0007{
	width: 80px;
	margin-top: 10px;
	margin-bottom: 10px;
}
	
p#banner0007 img{
	width: 100%;
}
	
div.cnt-0008{
	border: 1px solid #ccc;
}
p.pdf-0008{
	margin-top: 10px;
	margin-bottom: 30px;
}
	
	
div#tel-cnt{
	float:left;
	margin-top: 20px;
}

div#tel-cnt p{
	float:left;
	margin-right: 0px;
	margin-top: 0px;
}

div#tel-cnt p span{
	font-weight: bold;
	font-size: 150%;
}
	
/*一覧ページ*/
div#right-container ul{
	margin-left: 20px;
	margin-bottom: 50px;
}
div#right-container ul a{
	font-size:110%;
	font-family: 'Raleway', sans-serif;
	color:#1daa39;
	margin-top: 20px;
	margin-bottom: 15px;
}

div#right-container ul.ul-line li{
	margin-top: 20px;
	padding-bottom: 5px;
	border-bottom:1px dotted #666;
}	


}

/*////////////////////////////////////////
 タブレット向けのスタイル：481px ～ 768px 
////////////////////////////////////////*/
@media only screen and (min-width: 481px) {

/*===============================
共通ここから
===============================*/
/*アクティブ　メニュー*/
nav.head-nav ul li a.nav-bottom{
	border-bottom:5px solid #ccc!important;
}
	
div#l-r-container{
	padding-top: 70px;
}

div#right-container h3{
	font-size:110%;
	font-family: 'Raleway', sans-serif;
	font-weight:bold;
	color:#1daa39;
	margin-top: 20px;
	margin-bottom: 15px;
}
	
div#right-container h4{
	font-size:110%;
	font-family: 'Raleway', sans-serif;
	font-weight:bold;
	margin-top: 70px;
	margin-bottom: 5px;
	margin-left: 10px;
	border-left: 5px solid #ccc;
	padding-left: 5px;
}

div#right-container p{
	margin-left: 20px;
}
	
/*===============================
共通ここまで
===============================*/

/*TOP一覧*/

div#right-inner p{
	margin-top: 30px;
	margin-bottom: 30px;
}

/*詳細ページ*/

div.container-cnt{
	border: 1px solid #ccc;
	margin-bottom: 100px;
}


div#right-container h3.h3-line{
	margin-top: 20px;
	padding-top: 10px;
	border-bottom:1px dotted #666;
}

div#right-container p{
	margin-left: 15px;
}


div#link-container{
	margin-top: 40px;
	margin-bottom: 45px;
}

p#banner0002{
}

p#banner0002 img{
	width:301px;
	margin-top: 5px;
}

div#tel-cnt{
	float:left;
	margin-top: 20px;
}

div#tel-cnt p{
	float:left;
	margin-right: 0px;
	margin-top: 0px;
}

div#tel-cnt p span{
	font-weight: bold;
	font-size: 150%;
}

	
p#banner0003{
}
	
p#banner0003-2{
	width: 100%;
	margin-bottom: 10px;
}

	
p#banner0005{
	width: 700px;
	margin-top: 30px;
	margin-bottom: 10px;
}

p#banner0005 img{
	width: 100%;
}
	
p#banner0007{
	width: 80px;
	margin-top: 30px;
	margin-bottom: 0px;
}
	
p#banner0007 img{
	width: 100%;
}
	
div.cnt-0008{
	border: 1px solid #ccc;
}
p.pdf-0008{
	margin-top: 10px;
	margin-bottom: 30px;
}


}




/*////////////////////////////////////////
PC向けのスタイル：769px～960px 
////////////////////////////////////////*/
@media only screen and (min-width: 769px) {





}


